<?xml version="1.0" encoding="UTF-8"?>
<templates>
    <t t-extend="mail.client_action">
        <t t-jquery=".o_mail_request_permission" t-operation="inner">
            Your permission is required to <a href="#"> enable desktop notifications</a>.
        </t>
    </t>
    <t t-extend="UserMenu.Actions">
        <t t-jquery="a[data-menu='documentation']" t-operation="replace">

        </t>
        <t t-jquery="a[data-menu='support']" t-operation="replace">

        </t>
        <!-- <t t-jquery="a[data-menu='about']" t-operation="replace"></t> -->
        <t t-jquery="a[data-menu='account']" t-operation="replace">

        </t>
        <t t-jquery="li.divider" t-operation="replace">

        </t>
    </t>

    <t t-extend="res_config_edition">
        <t t-jquery="div[id='edition']" t-operation="replace">

        </t>
    </t>

    <t t-extend="res_config_dev_tool">
        <t t-jquery="div[id='developer_tool']" t-operation="replace"/>
    </t>

</templates>